/*     312405 : 한줄 텍스트      */
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');
  
.text_177771_ p {
	display:block; margin:40px 0 30px 0; padding:0;  font-family: 'Pretendard';
	font-size:20px; letter-spacing:-0.04em; font-weight:200; color:#323232; line-height:1.2em;
}
  .text_177771_ p span{ font-weight:600;} 
  
  @media all and (min-width:1024px){
    .text_177771_ p {font-size:40px; margin:100px 0 60px 0;}
  }

/*     312415 : 한줄 텍스트      */
.subsidiary {display: grid;  margin:0; padding:0;  gap:10px; grid-template-columns:1fr 1fr;}
.subsidiary_1 {display:inline-block; text-align: center; padding:15px 10px; border:1px solid #323232;}
  .subsidiary_1 img {margin:0 0 10px 0;}
   .subsidiary_1 p {font-family: 'Pretendard';  line-height:1.4em; color:#323232;  letter-spacing:-0.08em; font-weight:300; font-size:14px; margin: 0 0 12px 0;}
  .subsidiary_1 button {font-family: 'Pretendard';  line-height:1em; color:#323232;  letter-spacing:-0.04em; font-weight:300; font-size:14px; background:transparent; border:1px solid #323232;}
  .subsidiary_1 button:hover {background:#263463; color:#fff;}
    @media all and (min-width:1024px){
  .subsidiary {grid-template-columns:1fr 1fr 1fr; gap:10px; position: relative;}
      .subsidiary_1 {padding:35px 40px;}
      .subsidiary_1 img {margin:0 0 20px 0;}
      .subsidiary_1 p  { font-size:18px; margin: 0 0 24px 0; letter-spacing: -.04em; }
      .subsidiary_1 button {font-size:18px; padding:7px 25px;}
  }

/*     312425 : 실선      */
.solid_line__312425__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__312425__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__312425__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:1024px){
	.solid_line__312425__ {height:40px}
}

